Follow

Error code: ssl_error_ssl_disabled

SSLv3 is susceptible to a variety of crypto attacks and is now considered to be insecure. More info on https://tools.ietf.org/html/rfc7568. For reference, all the major browsers have disabled sslv3 support by now.

The setting security.enable_ssl3 config variable is set to false by default in the most recent versions of Postbox, and this cannot be changed.